AVG-28 лог

Пакет chromium
Статус Исправлено
Уровень Высокий
Тип multiple issues
Затронуто 90.0.4430.93-1
Исправлено 90.0.4430.212-1
Текущий 106.0.5249.119-1 [extra]
Тикет Нет
Создано Пн 10 мая 2021 10:57:55
Проблема Уровень Удалённо Тип Описание
CVE-2021-30518 Высокий Да Выполнение произвольного кода
Проблема безопасности переполнения буфера кучи была обнаружена в компоненте режима чтения браузера Chromium до версии 90.0.4430.212.
CVE-2021-30511 Высокий Да Раскрытие информации
В компоненте «Группы вкладок» браузера Chromium до версии 90.0.4430.212 обнаружена проблема безопасности чтения за пределами установленного диапазона.
Дата Рекомендация Пакет Тип
19 мая 2021 ASA-202105-7 chromium раскрытие информации
© UBLinux. Все права защищены. Разработка и дизайн UB Group.